@charset "utf-8";
body { margin:0; text-align:center; color:#000000; background:#FFFFFF; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif}
table { font-size:12px; line-height:150%}
table th { text-align:left; font-size:14px}

h1,h2,h3{margin:0; padding:0; color:#32639A;}
p,ul,ol,form { margin:0; padding:0}
img  { border:0}

a  { color:#4486C7; text-decoration:none}
a:hover { color:#FF0000; text-decoration:underline}



.box	{ margin:0 auto; text-align:left}

.notice	{ position:relative; background:url(//www.break-day.com/email/images/notice.gif) no-repeat; height:43px;}
.notice p	{ position:absolute; top:15px; left:90px}

/*.box_1*/
.box_1	{ position:relative; background:url(//www.break-day.com/email/images/bg_1.gif) no-repeat; height:316px;}

.m_select	{ position:absolute; top:30px; left:10px; font-size:15px; font-weight:bold;}
.m_email	{ position:absolute; top:80px; left:10px; position:relative; width:420px; height:177px; background:url(//www.break-day.com/email/images/m_email_bg.gif) no-repeat;}


.m_email_photo	{ position:absolute; left:8px; top:15px}
.m_email_photo img	{ height:131px; width:107px; }
.m_email_name	{ position:absolute; left:8px; top:148px; text-align:center; width:107px}
.m_email_text	{ position:absolute; left:80px; top:20px; color:#FFFFFF; width:380px; line-height:180%; font-size:13px }
.m_email_input	{ position:absolute; left:80px; top:130px; color:#FFFFFF; width:400px; text-align:center }



/*.box_2*/
.box_2	{ position:relative; height:336px;}
.box_2 table	{ position:absolute; top:10px; left:8px; width:430px;}
.box_2 .input	{ width:330px}
.box_2 textarea	{ width:330px; height:100px}